Subject: Re: Windows support

From: Andy Parkins <[email-masked]>
Date: Thu, 26 Jul 2007 09:14:46 +0100

On Thursday 2007 July 26, Henning Rogge wrote:

> QGit might be a good alternative too, especially because QT4 is
> available for Windows.

I have a colleague using qgit4 on Windows with git on cygwin.  Works very 
well; and qgit being native rather than tcl/tk+cygwin makes it a lot faster.

I've also seen him using gitweb for browsing around my repository.

We've never lost data, and have had significantly more success using git 
itself rather than git-cvsserver, which was a constant struggle.

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]